Rubygems で x64 環境の標準 MySQL に対して mysql ライブラリをインストールする

x64 環境だとオプションを指定しないと、mysqlclient が見つからず config で失敗する。

# gem install mysql -- --with-mysql-config=/usr/lib64/mysql/mysql_config 
Building native extensions.  This could take a while...
Successfully installed mysql-2.7